Subject: Re: [NEXTEL-1] James City, York, to buy single radio system

From: Todd Marshall <[email-masked]>
Date: Mon, 01 Sep 2003 06:51:05 -0500

UWB/ATM Micro Web Configuration:
================================
James City County/York County, VA
================================
Node cost: $200
Appropriation ($M): $   24.000
Area: 484 sq. mi
Population:   104378
Appropriation per person: $230
Total potential nodes:   120000
Link distance: 365ft
1 out of 0.9 people get phones

[email-masked] wrote:

> James City, York, to buy single radio system
> Emergency broadcast upgrade will require 9 antenna towers
>
> By Daphne Sashin and Christopher Schnaars
> Daily Press
>
> August 29, 2003, 2:53 PM EDT
>
> When a small tornado tore through the Running Man subdivision in York 
> County
> earlier this month, deputies, firefighters and road crews dispatched 
> to handle the
> damage couldn't talk to each other on their radios.
>
> "They were relaying information to the dispatcher to have the 
> sheriff's department
> do such and such, and the sheriff's department had to relay back to 
> the dispatcher
> to tell the fire department to do such and such. And meanwhile, the 
> dispatcher is
> handling multiple calls all at the same time," said Terry Hall, the 
> communications
> manager for York County.
>
> In James City County, firefighters called to the Riverview Plantation 
> neighborhood
> along the York River don't know when their radio signals will break 
> up. Sometimes,
> police officers have used their cell phones because the radio channel they
> operated in was so congested they couldn't get in to have a conversation.
>
> A combination of inadequate radio coverage, not enough channels, old 
> equipment and
> incompatible systems have prompted the two counties to spend $24 
> million to
> replace their aging analog radio systems with a single 800-megahertz
> digital-analog system designed by Motorola.
>
> While no one has died because of the communications problems that 
> exist, that is a
> possibility, said Richard Miller, chief of the James City Fire Department.
>
> "If a person finds someone in medical distress or involved in a crime 
> situation,
> and they need to communicate quickly with police officers or 
> responding fire
> units, they don't have the ability to do that right now."
>
> York and James City officials are confident that they will avoid the
> communications problems other localities have faced with Motorola 
> 800-megahertz
> systems. In Washington, D.C., for example, firefighters have said they 
> cannot
> communicate with each other using their portable radios and are 
> instead using
> their personal cellular phones during emergencies.
>
> The success of a system depends in part on the number of antenna sites the
> locality chooses to build, said Terry Scroggs, area sales manager for the
> government projects team in Motorola's southern division. He said D.C. 
> officials
> opted not to pay for the number of coverage sites that Motorola 
> recommended.
>
> Motorola has guaranteed the James City-York system will deliver 
> coverage in 95
> percent of the counties, 95 percent of the time. Ninety-five percent 
> is the
> industry standard for public safety.
>
> "We did frequency studies on the antenna sites to guarantee as much as 
> possible,
> as humanly possible, that the interference would be a minimum, if 
> any," Scroggs
> said.
>
> The counties plan to build nine towers, which would hold the antennas and
> microwave dishes for the new system. In addition, they will lease 
> space on the
> towers to wireless carriers. Miller said the revenue generated could 
> be shared by
> the localities and the agencies that agree to host the sites.
>
> The only bidder for the contract was Motorola. Officials said the 
> counties worked
> with several manufacturers of radio equipment, but when the process of 
> identifying
> what the counties needed was completed, of the two vendors that 
> qualified, only
> Motorola submitted a bid.
>
> The counties will spend $20 million initially, with the total cost 
> reaching $24
> million over the next four years. York has set aside $5.5 million and 
> could borrow
> $4.5 million, York officials said. James City County will finance its 
> share with a
> combination of bonds and federal and state grants, said John McDonald, the
> county's finance director.
>
> Emergency communications officials in Virginia Beach and Montgomery 
> County, Md.,
> who have been involved in purchases of these systems, said the price 
> seemed
> appropriate for what the two counties are supposed to receive. 
> Montgomery County,
> a large urban area, just spent $50 million on an 11-tower system.
>
> The new system could come online as early as the fall of 2004, said 
> Hall of York
> County.  It will connect the counties' fire and law-enforcement 
> agencies as well
> as the James City-Williamsburg schools, the James City Service 
> Authority, the
> regional jail and bus system.
>
> Local departments also will have the ability to communicate with other 
> localities
> in Hampton Roads that are already operating in the 800-megahertz 
> frequency, such
> as Virginia Beach and Newport News.
>
> The system is designed to move into the 700-megahertz band when it becomes
> available. That will allow emergency personnel to transmit photographs and
> streaming video.
>
>
> Daphne Sashin can be reached at 223-5684 or by e-mail at 
> [email-masked].
> Christopher Schnaars can be reached at 247-4768 or by e-mail at
> [email-masked]
> http://www.dailypress.com/news/dp-broadcastaug29,0,294148.story?coll=dp-headlines-topnews
>
>
>
>
> Yahoo! Groups Sponsor
> ADVERTISEMENT
> <http://rd.yahoo.com/M=244522.3707890.4968055.1261774/D=egroupweb/S=1707367802:HM/A=1595053/R=0/SIG=124gf29oe/*http://ashnin.com/clk/muryutaitakenattogyo?YH=3707890&yhad=1595053> 
>
>
>
> Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service 
> <http://docs.yahoo.com/info/terms/>.